#!/bin/bash
#SBATCH --job-name=sm_5_c
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_5_c_strict.log

echo "Started at: " 
date

echo "Instance 5"
time python runner.py t5.lp COBYLA strict "influences(1,2)" "influences(2,1)" "influences(2,3)" "influences(3,4)"

echo "Ended at: " 
date
